<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>533</userId>

<proId>2</proId>

<proname>sdfsdff</proname>

<keywords>fsdfsdf,sdfsff,</keywords>

<description>fsfsd sdfsd</description>

<details>fsfsd sdfsd</details>

<picture></picture>

<minorder></minorder>

<fobprice></fobprice>

<port></port>

<payment></payment>

<deliverytime></deliverytime>

<supplyability></supplyability>

<package></package>

</item>


</channel>